@media screen{
    .grid {
        margin: 0 auto;
        padding:0;
        max-width: 1200px;
        position:relative;
    }
    /* drop shadow on top */
    .grid:before {
        display:block;
        content:" ";
        position: relative;
        top: 10px;
        width: 94%;
        height: 10px;
        margin: -10px auto 0;
        border-radius: 100%;
        box-shadow: 0 1px 8px 5px rgba(0, 0, 0, 0.4);
        z-index: 0;
    }
    /* drop shadow on bottom */
    .grid:after {
        display:block;
        content:" ";
        clear:both;
        position: relative;
        top: -10px;
        width: 94%;
        height: 10px;
        margin: -10px auto 0;
        border-radius: 100%;
        box-shadow: 0 1px 8px 5px rgba(0, 0, 0, 0.4);
        z-index: 0;
        visibility: visible;
    }
    /* white background to cover interior drop shadows  */
    .grid-accent {
        position: absolute;
        top: 10px;
        right: 0;
        bottom: 11px;
        left: 0;
        background-color: #fff;
        z-index: 1;
    }


    .grid-item {
        position: relative;
        overflow: hidden;
        text-align: left;
        vertical-align: top;
        float: left;
        width:100%;
        z-index: 1;
    }

    .grid-item .item::before {
        display:none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0 solid transparent;
        background: transparent;
        content: '';
        -webkit-transition: border-width 0.2s, border-color 0.2s;
        transition: border-width 0.2s, border-color 0.2s;
        z-index: 1;
        /** passthrough the click event to the lower z-index layer **/
        /** Need JS support for IE le 10 **/
        /** Refer to: http://stackoverflow.com/questions/6740242/click-link-below-a-higher-z-index-div **/
        /** Refer to: http://stackoverflow.com/questions/5855135/css-pointer-events-property-alternative-for-ie **/
        pointer-events: none;
    }
    .pointer-events .grid-item .item::before {
        display:block;
    }

    .grid-item:hover .item::before {
        border-width: .6em;
        border-color: rgba(32, 34, 36, 0.9);
        cursor: pointer
    }

    /* usually the <a> tag wrapper */
    .grid-item .item {
        display:block;
        padding-bottom:90%; /* padding enforces a relative responsive height */
    }

    .grid-item.box-video .item {
        padding-bottom: 56.25%;
    }

    .grid-item.text-full .item {
        padding-bottom:45%;
    }

    /* grid item image as background-image so we can use cover */
    /*.grid-item img,*/
    .grid-item .node_image {
        position: absolute;
        width:100%;
        height:100%;
        -webkit-transition: opacity 0.35s, 
        -webkit-transform 0.35s;
        transition: opacity 0.35s, transform 0.35s;
        background-position: center center;
        background-size: cover;
    }
    .grid-item.box-mixed .node_image {
        position:relative;
        /*height:56.25%*/
        height:45%
    }
    .grid-item .play_icon {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }

    .grid-item .text {
        position: absolute;
        background: #fff;
        bottom: 0;
        width: 100%;
        height: calc(45% - 1.65em);
        font-size: 3vw;
        color:#fff;
        z-index:0;
        padding:3vw;
    }
    .grid-item.box-text .text,
    .grid-item.box-mixed .text {
        height:100%;
    }
    .grid .grid-item.text-full .text {
        height: auto;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        bottom: auto;
    }
    .grid .grid-item.text-full img,
    .grid .grid-item.text-full .node_image{
        display: none !important;
    }

    .grid-item .node_topic {
        font-size: .8em;
        font-family: "Flama Bold", sans-serif;
        /*color:#019ebc;*/
        color:#fff;
        text-transform: uppercase;
        margin-bottom: .3em;
    }
    .grid-item .node_title {
        font-size: 1.1em;
        color: #fff;
        font-family: "Flama Bold", sans-serif;
        margin-top: 0;
        margin-bottom: .6em;
    }
    .grid-item .node_summary {
        color: #fff;
        line-height: normal;
        font-size: 1.0em;
    }
    .grid-item .node_date {
        font-size: 0.8em;
        margin-bottom:0.6em;
    }

    .date-repeat-rule {
        display:none;
    }
    .grid-item.text-right {
        text-align: left;
    }

    /* title only styles */
    .title-only .node_topic,
    .title-only .node_summary {
        display:none;
    }
    .title-only .node_title {
        position: relative;
        font-family: "Flama Condensed Light", sans-serif;
        font-size: 2.4em;
        letter-spacing: -0.01em;
        line-height: 100%;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .title-only .node_title:after {
        position: relative;
        top: .02em;
        right: -.2em;
        display: inline-block;
        font-family: FontAwesome;
        line-height: 1;
        font-size: .8em;
        text-rendering: auto;
        -moz-osx-font-smoothing: grayscale;
        content: '\f0da';
    }

    /* box colors */
    .box-white .text {
        background-color: rgba(255,255,255,.9);
        border-color: rgba(255,255,255,.9);
    }
    .box-black .text {
        background-color: rgba(17,17,17,.9);
        border-color: rgba(17,17,17,.9);
    }
    .box-gray .text {
        background-color: rgba(32,34,36,.9);
        border-color: rgba(32,34,36,.9);
    }

    .box-slate .text {
        background-color: rgba(68,85,102,.9);
        border-color: rgba(68,85,102,.9);
    }

    .box-blue .text {
        background-color: rgba(1,158,188,.9);
        border-color: rgba(1,158,188,.9)
    }
    .box-green .text {
        background-color: rgba(140, 173, 49, .9);
        border-color: rgba(140, 173, 49, .9);
    }

    .box-dark-green .text {
        background-color: rgba(0,91,49,.9);
        border-color: rgba(0,91,49,.9);
    }

    /* text color variants for various background colors */
    .box-white .text {
        color: #456
    }
    .box-white .node_title {
        color: #8cad31
    }
    .box-white .node_summary {
        color:#333;
    }
    .text-white .text, .text-white .node_title, .text-white .node_summary{
        color: #fff!important;
    }

    /* box arrows - default:up */
    .grid-item .text:after {
        display: block;
        position: absolute;
        content:'';
        left:10%;
        bottom:100%;
        border-width: 0 2em 2em;
        border-style:solid;
        border-top-color: inherit;
        border-bottom-color: inherit;
        border-left-color: transparent;
        border-right-color: transparent;
    }


    /* image shift styles for hover state animation */
    .image-shift .node_image {
        width: calc(100% + 15px);
        -webkit-transform: translate3d(-15px, 0, 0);
        transform: translate3d(-15px, 0, 0)
    }

    .image-shift .grid-item:hover .node_image {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@media screen and (max-width: 480px) {
    .grid-item .text {
        font-size: 0.9em;
    }
}
@media screen and (max-width: 400px) {
    .grid-item .text {
        font-size: 0.75em;
    }
}
@media screen and (max-width: 320px) {
    .grid-item .text {
        font-size: .68em;
        padding:1.34em;
    }
}
@media screen and (min-width: 480px) {
    .grid-item { width:50%; }
    .grid-item[class*="col-sm-"] { width:100%; }
    .grid-item[class*="col-sm-"] .item {
        padding-bottom: 45%;
    }
    /* make the background opaque */
    .box-white:not(.overlay) .text {
        background-color: rgba(255,255,255,1);
        border-color: rgba(255,255,255,1);
    }
    .box-black:not(.overlay) .text {
        background-color: rgba(17,17,17,1);
        border-color: rgba(17,17,17,1);
    }
    .box-gray:not(.overlay) .text {
        background-color: rgba(32,34,36,1);
        border-color: rgba(32,34,36,1);
    }

    .box-slate:not(.overlay) .text {
        background-color: rgba(68,85,102,1);
        border-color: rgba(68,85,102,1);
    }

    .box-blue:not(.overlay) .text {
        background-color: rgba(1,158,188,1);
        border-color: rgba(1,158,188,1)
    }
    .box-green:not(.overlay) .text {
        background-color: rgba(140, 173, 49, 1);
        border-color: rgba(140, 173, 49, 1);
    }

    .box-dark-green:not(.overlay) .text {
        background-color: rgba(0,91,49,1);
        border-color: rgba(0,91,49,1);
    }

    /* text box and image are now side by side */
    .grid-item[class*="col-sm-"] .node_image {
        width:50%;
        right:0;
    }

    .grid-item[class*="col-sm-"] .text {
        height:100%;
        width:50%;
    }

    .grid-item[class*="col-sm-"] .text:after {
        top:10%;
        left: 100%;
        border-width: 1.65em 0 1.65em 1.65em;
        border-top-color:transparent;
        border-bottom-color:transparent;
        border-left-color:inherit;
        border-right-color:inherit;
    }

    .image-shift [class*="col-sm-"] .node_image {
        width:calc(50% + 15px);
        right:-15px;
    }

    .image-shift .overlay .node_image {
        width:calc(100% + 15px);
    }

    /* image override for video items */
    [class*="col-sm-"] .video .node_image {
        width:100%;
        /*right:0;*/
    }
    .grid .grid-item.text-full .text {
        width:100%;
    }

    /* showcase item */
    .grid-item.latest-news .item {
        padding-bottom: 90%;
    }
    .grid-item.latest-news .text {
        height: calc(45% - 2em);
        width:100%;
    }
    .grid-item.latest-news .text:after {
        left:10%;
        top:auto;
        bottom:100%;
        border-width: 0 2em 2em;
        border-top-color: inherit;
        border-bottom-color: inherit;
        border-left-color: transparent;
        border-right-color: transparent;
    }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
    .grid-item[class*="col-sm-"]:nth-child(odd) .text {
        right:0;
    }
    /* arrow pointing left */
    .grid-item[class*="col-sm-"]:nth-child(odd) .text:after {
        right:100%;
        left:auto;
        border-width:1.65em 1.65em 1.65em 0;
    }

    .grid-item[class*="col-sm-"]:nth-child(odd) .node_image {
        left:0;
        right:auto;
    }
}
@media screen and (min-width: 768px){
    .grid-item,
    .grid-item.col-sm-3 { width:25%; }
    .grid-item.col-sm-6 { width:50%; }
    .grid-item.col-sm-12 { width:100%; }

    .grid-item.col-sm-12 .item { padding-bottom:22.5% }
    .grid-item.col-sm-3.row-sm-2 .item { padding-bottom:180% }
    .grid-item.col-sm-6.row-sm-2 .item { padding-bottom:90% }
    .row-sm-pull-1 {margin-top:-22.5%}
    /*
        .grid .grid-item:not(.text-right) .node_image {
            right:-15px;
        }
        .grid .grid-item:not(.text-right) .text {
            right:auto;
        }
    */
    .grid-item .text {
        padding:2vw;
        font-size: 1.6vw;
    }
    .grid-item[class*="col-sm-"] .text:after {
        border-width: 2.25em 0 2.25em 2.25em;
    }

    .grid-item.text-right .node_image {
        left:0;
        right:auto;
    }
    .grid-item.text-right .text {
        right:0;
    }
    .grid-item.text-right .text:after {
        right:100%;
        left:auto;
        border-width:2.25em 2.25em 2.25em 0;
    }
    /*
        .grid-item.text-top .node_image {
            left:0;
            right:auto;
        }
    */
    .grid-item.text-top .node_image,
    .grid-item.text-bottom .node_image {
        left:0;
        width:calc(100% + 15px);
        height:50%;
    }
    .grid-item.text-top .text,
    .grid-item.text-bottom .text {
        width:100%;
        height:50%;
    }
    .grid-item.overlay .node_image {
        height:100%;
    }

    .grid-item.text-top .text:after,
    .grid-item.text-bottom .text:after {
        left:10%;
        top:auto;
        border-top-color: inherit;
        border-bottom-color: inherit;
        border-left-color: transparent;
        border-right-color: transparent;
    }
    .grid-item.text-top .node_image {
        top:50%;
    }
    .grid-item.text-top .text {
        top:0;
    }
    .grid-item.text-top .text:after {
        border-width:2.25em 2.25em 0;
        top:100%;
    }
    .grid-item.text-bottom .text:after {
        border-width:0 2.25em 2.25em;
    }


}
@media screen and (min-width: 1200px) {
    .grid-item .text {
        font-size:1.2em;
        padding:1.25em;
    }
}